// Currently supporting modern browsers with woff/woff2 only (faster loading)

// Inter Regular
@font-face {
	font-family: 'Inter';
	src:url('../fonts/Inter-Regular.woff2') format('woff2'),
		url('../fonts/Inter-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

// Inter Italic
@font-face {
	font-family: 'Inter';
	src:url('../fonts/Inter-Italic.woff2') format('woff2'),
		url('../fonts/Inter-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}

// Inter Bold
@font-face {
	font-family: 'Inter';
	src:url('../fonts/Inter-Bold.woff2') format('woff2'),
		url('../fonts/Inter-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
